OpenCores
URL https://opencores.org/ocsvn/openrisc/openrisc/trunk

Subversion Repositories openrisc

[/] [openrisc/] [trunk/] [gnu-old/] [binutils-2.18.50/] [gprof/] [Makefile.am] - Diff between revs 156 and 816

Go to most recent revision | Only display areas with differences | Details | Blame | View Log

Rev 156 Rev 816
## Process this file with automake to generate Makefile.in
## Process this file with automake to generate Makefile.in
AUTOMAKE_OPTIONS = cygnus
AUTOMAKE_OPTIONS = cygnus
ACLOCAL_AMFLAGS = -I .. -I ../config -I ../bfd
ACLOCAL_AMFLAGS = -I .. -I ../config -I ../bfd
SUFFIXES = .m
SUFFIXES = .m
SUBDIRS = po
SUBDIRS = po
BASEDIR = $(srcdir)/..
BASEDIR = $(srcdir)/..
BFDDIR = $(BASEDIR)/bfd
BFDDIR = $(BASEDIR)/bfd
INCDIR  = $(BASEDIR)/include
INCDIR  = $(BASEDIR)/include
WARN_CFLAGS = @WARN_CFLAGS@
WARN_CFLAGS = @WARN_CFLAGS@
NO_WERROR = @NO_WERROR@
NO_WERROR = @NO_WERROR@
AM_CFLAGS = $(WARN_CFLAGS)
AM_CFLAGS = $(WARN_CFLAGS)
MKDEP = gcc -MM
MKDEP = gcc -MM
INCLUDES = -DDEBUG -I../bfd -I$(srcdir)/../include \
INCLUDES = -DDEBUG -I../bfd -I$(srcdir)/../include \
        -I$(srcdir)/../bfd @INCINTL@ -I. \
        -I$(srcdir)/../bfd @INCINTL@ -I. \
        -DLOCALEDIR="\"$(datadir)/locale\""
        -DLOCALEDIR="\"$(datadir)/locale\""
bin_PROGRAMS = gprof
bin_PROGRAMS = gprof
## Convenience var listing pure sources.
## Convenience var listing pure sources.
sources = basic_blocks.c call_graph.c cg_arcs.c cg_dfn.c \
sources = basic_blocks.c call_graph.c cg_arcs.c cg_dfn.c \
        cg_print.c corefile.c gmon_io.c gprof.c hertz.c hist.c source.c \
        cg_print.c corefile.c gmon_io.c gprof.c hertz.c hist.c source.c \
        search_list.c symtab.c sym_ids.c utils.c \
        search_list.c symtab.c sym_ids.c utils.c \
        i386.c alpha.c vax.c tahoe.c sparc.c mips.c
        i386.c alpha.c vax.c tahoe.c sparc.c mips.c
gprof_SOURCES = $(sources) flat_bl.c bsd_callg_bl.c fsf_callg_bl.c
gprof_SOURCES = $(sources) flat_bl.c bsd_callg_bl.c fsf_callg_bl.c
gprof_DEPENDENCIES = ../bfd/libbfd.la ../libiberty/libiberty.a $(LIBINTL_DEP)
gprof_DEPENDENCIES = ../bfd/libbfd.la ../libiberty/libiberty.a $(LIBINTL_DEP)
gprof_LDADD = ../bfd/libbfd.la ../libiberty/libiberty.a $(LIBINTL)
gprof_LDADD = ../bfd/libbfd.la ../libiberty/libiberty.a $(LIBINTL)
noinst_HEADERS = \
noinst_HEADERS = \
        basic_blocks.h call_graph.h cg_arcs.h cg_dfn.h cg_print.h \
        basic_blocks.h call_graph.h cg_arcs.h cg_dfn.h cg_print.h \
        corefile.h gmon.h gmon_io.h gmon_out.h gprof.h hertz.h hist.h \
        corefile.h gmon.h gmon_io.h gmon_out.h gprof.h hertz.h hist.h \
        search_list.h source.h sym_ids.h symtab.h utils.h
        search_list.h source.h sym_ids.h symtab.h utils.h
BUILT_SOURCES = flat_bl.c bsd_callg_bl.c fsf_callg_bl.c
BUILT_SOURCES = flat_bl.c bsd_callg_bl.c fsf_callg_bl.c
EXTRA_DIST    = $(BUILT_SOURCES) bbconv.pl $(man_MANS)
EXTRA_DIST    = $(BUILT_SOURCES) bbconv.pl $(man_MANS)
diststuff: $(BUILT_SOURCES) info $(man_MANS)
diststuff: $(BUILT_SOURCES) info $(man_MANS)
# This empty rule is a hack against gmake patched by Apple.
# This empty rule is a hack against gmake patched by Apple.
%.o:%.m
%.o:%.m
.m.c:
.m.c:
        awk -f $(srcdir)/gen-c-prog.awk > ./$*.c \
        awk -f $(srcdir)/gen-c-prog.awk > ./$*.c \
            FUNCTION=`(echo $*|sed -e 's,.*/,,g' -e 's/_bl//')`_blurb \
            FUNCTION=`(echo $*|sed -e 's,.*/,,g' -e 's/_bl//')`_blurb \
            FILE=$*.m $(srcdir)/$*.m
            FILE=$*.m $(srcdir)/$*.m
POTFILES = $(sources) $(noinst_HEADERS)
POTFILES = $(sources) $(noinst_HEADERS)
po/POTFILES.in: @MAINT@ Makefile
po/POTFILES.in: @MAINT@ Makefile
        for f in $(POTFILES); do echo $$f; done | LC_COLLATE= sort > tmp \
        for f in $(POTFILES); do echo $$f; done | LC_COLLATE= sort > tmp \
          && mv tmp $(srcdir)/po/POTFILES.in
          && mv tmp $(srcdir)/po/POTFILES.in
MANCONF  = -Dman
MANCONF  = -Dman
TEXI2POD = perl $(srcdir)/../etc/texi2pod.pl $(AM_MAKEINFOFLAGS)
TEXI2POD = perl $(srcdir)/../etc/texi2pod.pl $(AM_MAKEINFOFLAGS)
POD2MAN = pod2man --center="GNU" --release="binutils-$(VERSION)" --section=1
POD2MAN = pod2man --center="GNU" --release="binutils-$(VERSION)" --section=1
info_TEXINFOS = gprof.texi
info_TEXINFOS = gprof.texi
gprof_TEXINFOS = config.texi
gprof_TEXINFOS = config.texi
man_MANS = gprof.1
man_MANS = gprof.1
AM_MAKEINFOFLAGS = -I "$(srcdir)" -I "$(top_srcdir)/../bfd/doc" -I ../bfd/doc
AM_MAKEINFOFLAGS = -I "$(srcdir)" -I "$(top_srcdir)/../bfd/doc" -I ../bfd/doc
TEXI2DVI = texi2dvi -I "$(srcdir)" -I "$(top_srcdir)/../bfd/doc" -I ../bfd/doc
TEXI2DVI = texi2dvi -I "$(srcdir)" -I "$(top_srcdir)/../bfd/doc" -I ../bfd/doc
config.texi:
config.texi:
        echo "@set top_srcdir $(top_srcdir)" >> ./config.texi
        echo "@set top_srcdir $(top_srcdir)" >> ./config.texi
# Build the man page from the texinfo file
# Build the man page from the texinfo file
# The sed command removes the no-adjust Nroff command so that
# The sed command removes the no-adjust Nroff command so that
# the man output looks standard.
# the man output looks standard.
gprof.1: $(srcdir)/gprof.texi config.texi
gprof.1: $(srcdir)/gprof.texi config.texi
        touch $@
        touch $@
        -$(TEXI2POD) $(MANCONF) -Dgprof < $(srcdir)/gprof.texi > gprof.pod
        -$(TEXI2POD) $(MANCONF) -Dgprof < $(srcdir)/gprof.texi > gprof.pod
        -($(POD2MAN) gprof.pod | \
        -($(POD2MAN) gprof.pod | \
               sed -e '/^.if n .na/d' > $@.T$$$$ && \
               sed -e '/^.if n .na/d' > $@.T$$$$ && \
               mv -f $@.T$$$$ $@) || \
               mv -f $@.T$$$$ $@) || \
               (rm -f $@.T$$$$ && exit 1)
               (rm -f $@.T$$$$ && exit 1)
        rm -f gprof.pod
        rm -f gprof.pod
.PHONY: install-html install-html-am install-html-recursive
.PHONY: install-html install-html-am install-html-recursive
html__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
html__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
install-html: install-html-recursive  install-html-am
install-html: install-html-recursive  install-html-am
install-html-am: $(HTMLS)
install-html-am: $(HTMLS)
        @$(NORMAL_INSTALL)
        @$(NORMAL_INSTALL)
        test -z "$(htmldir)" || $(mkdir_p) "$(DESTDIR)$(htmldir)"
        test -z "$(htmldir)" || $(mkdir_p) "$(DESTDIR)$(htmldir)"
        @list='$(HTMLS)'; for p in $$list; do \
        @list='$(HTMLS)'; for p in $$list; do \
          if test -f "$$p" || test -d "$$p"; then d=""; else d="$(srcdir)/"; fi; \
          if test -f "$$p" || test -d "$$p"; then d=""; else d="$(srcdir)/"; fi; \
          f=$(html__strip_dir) \
          f=$(html__strip_dir) \
          if test -d "$$d$$p"; then \
          if test -d "$$d$$p"; then \
            echo " $(mkdir_p) '$(DESTDIR)$(htmldir)/$$f'"; \
            echo " $(mkdir_p) '$(DESTDIR)$(htmldir)/$$f'"; \
            $(mkdir_p) "$(DESTDIR)$(htmldir)/$$f" || exit 1; \
            $(mkdir_p) "$(DESTDIR)$(htmldir)/$$f" || exit 1; \
            echo " $(INSTALL_DATA) '$$d$$p'/* '$(DESTDIR)$(htmldir)/$$f'"; \
            echo " $(INSTALL_DATA) '$$d$$p'/* '$(DESTDIR)$(htmldir)/$$f'"; \
            $(INSTALL_DATA) "$$d$$p"/* "$(DESTDIR)$(htmldir)/$$f"; \
            $(INSTALL_DATA) "$$d$$p"/* "$(DESTDIR)$(htmldir)/$$f"; \
          else \
          else \
            echo " $(INSTALL_DATA) '$$d$$p' '$(DESTDIR)$(htmldir)/$$f'"; \
            echo " $(INSTALL_DATA) '$$d$$p' '$(DESTDIR)$(htmldir)/$$f'"; \
            $(INSTALL_DATA) "$$d$$p" "$(DESTDIR)$(htmldir)/$$f"; \
            $(INSTALL_DATA) "$$d$$p" "$(DESTDIR)$(htmldir)/$$f"; \
          fi; \
          fi; \
        done
        done
install-html-recursive:
install-html-recursive:
        @failcom='exit 1'; \
        @failcom='exit 1'; \
        for f in x $$MAKEFLAGS; do \
        for f in x $$MAKEFLAGS; do \
          case $$f in \
          case $$f in \
            *=* | --[!k]*);; \
            *=* | --[!k]*);; \
            *k*) failcom='fail=yes';; \
            *k*) failcom='fail=yes';; \
          esac; \
          esac; \
        done; \
        done; \
        dot_seen=no; \
        dot_seen=no; \
        target=`echo $@ | sed s/-recursive//`; \
        target=`echo $@ | sed s/-recursive//`; \
        list='$(SUBDIRS)'; for subdir in $$list; do \
        list='$(SUBDIRS)'; for subdir in $$list; do \
          echo "Making $$target in $$subdir"; \
          echo "Making $$target in $$subdir"; \
          if test "$$subdir" = "."; then \
          if test "$$subdir" = "."; then \
            dot_seen=yes; \
            dot_seen=yes; \
            local_target="$$target-am"; \
            local_target="$$target-am"; \
          else \
          else \
            local_target="$$target"; \
            local_target="$$target"; \
          fi; \
          fi; \
          (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
          (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
          || eval $$failcom; \
          || eval $$failcom; \
        done; \
        done; \
        if test "$$dot_seen" = "no"; then \
        if test "$$dot_seen" = "no"; then \
          $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
          $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
        fi; test -z "$$fail"
        fi; test -z "$$fail"
# We want install to imply install-info as per GNU standards, despite the
# We want install to imply install-info as per GNU standards, despite the
# cygnus option.
# cygnus option.
install-data-local: install-info
install-data-local: install-info
# Targets to rebuild dependencies in this Makefile.
# Targets to rebuild dependencies in this Makefile.
# Have to get rid of DEP1 here so that "$?" later includes all sources.
# Have to get rid of DEP1 here so that "$?" later includes all sources.
DEP: dep.sed $(gprof_SOURCES) $(noinst_HEADERS) gconfig.h
DEP: dep.sed $(gprof_SOURCES) $(noinst_HEADERS) gconfig.h
        rm -f DEP1
        rm -f DEP1
        $(MAKE) MKDEP="$(MKDEP)" DEP1
        $(MAKE) MKDEP="$(MKDEP)" DEP1
        sed -f dep.sed < DEP1 > DEPA
        sed -f dep.sed < DEP1 > DEPA
        echo '# IF YOU PUT ANYTHING HERE IT WILL GO AWAY' >> DEPA
        echo '# IF YOU PUT ANYTHING HERE IT WILL GO AWAY' >> DEPA
        if grep ' /' DEPA > /dev/null 2> /dev/null; then \
        if grep ' /' DEPA > /dev/null 2> /dev/null; then \
          echo 'make DEP failed!'; exit 1; \
          echo 'make DEP failed!'; exit 1; \
        else \
        else \
          mv -f DEPA $@; \
          mv -f DEPA $@; \
        fi
        fi
DEP1: $(gprof_SOURCES)
DEP1: $(gprof_SOURCES)
        echo '# DO NOT DELETE THIS LINE -- mkdep uses it.' > DEP2
        echo '# DO NOT DELETE THIS LINE -- mkdep uses it.' > DEP2
        echo '# DO NOT PUT ANYTHING AFTER THIS LINE, IT WILL GO AWAY.' >> DEP2
        echo '# DO NOT PUT ANYTHING AFTER THIS LINE, IT WILL GO AWAY.' >> DEP2
        $(MKDEP) $(INCLUDES) $(CFLAGS) $? >> DEP2
        $(MKDEP) $(INCLUDES) $(CFLAGS) $? >> DEP2
        mv -f DEP2 $@
        mv -f DEP2 $@
dep.sed: dep-in.sed config.status
dep.sed: dep-in.sed config.status
        objdir=`pwd`; \
        objdir=`pwd`; \
        sed <$(srcdir)/dep-in.sed >dep.sed     \
        sed <$(srcdir)/dep-in.sed >dep.sed     \
                -e 's!@INCDIR@!$(INCDIR)!'      \
                -e 's!@INCDIR@!$(INCDIR)!'      \
                -e 's!@BFDDIR@!$(BFDDIR)!'      \
                -e 's!@BFDDIR@!$(BFDDIR)!'      \
                -e 's!@SRCDIR@!$(srcdir)!'      \
                -e 's!@SRCDIR@!$(srcdir)!'      \
                -e "s!@OBJDIR@!$${objdir}!"     \
                -e "s!@OBJDIR@!$${objdir}!"     \
                -e 's!@TOPDIR@!'`echo $(srcdir) | sed -e s,/gprof$$,,`'!'
                -e 's!@TOPDIR@!'`echo $(srcdir) | sed -e s,/gprof$$,,`'!'
dep: DEP
dep: DEP
        sed -e '/^..DO NOT DELETE THIS LINE/,$$d' < Makefile > tmp-Makefile
        sed -e '/^..DO NOT DELETE THIS LINE/,$$d' < Makefile > tmp-Makefile
        cat DEP >> tmp-Makefile
        cat DEP >> tmp-Makefile
        $(SHELL) $(srcdir)/../move-if-change tmp-Makefile Makefile
        $(SHELL) $(srcdir)/../move-if-change tmp-Makefile Makefile
dep-in: DEP
dep-in: DEP
        sed -e '/^..DO NOT DELETE THIS LINE/,$$d' < $(srcdir)/Makefile.in > tmp-Makefile.in
        sed -e '/^..DO NOT DELETE THIS LINE/,$$d' < $(srcdir)/Makefile.in > tmp-Makefile.in
        cat DEP >> tmp-Makefile.in
        cat DEP >> tmp-Makefile.in
        $(SHELL) $(srcdir)/../move-if-change tmp-Makefile.in $(srcdir)/Makefile.in
        $(SHELL) $(srcdir)/../move-if-change tmp-Makefile.in $(srcdir)/Makefile.in
dep-am: DEP
dep-am: DEP
        sed -e '/^..DO NOT DELETE THIS LINE/,$$d' < $(srcdir)/Makefile.am > tmp-Makefile.am
        sed -e '/^..DO NOT DELETE THIS LINE/,$$d' < $(srcdir)/Makefile.am > tmp-Makefile.am
        cat DEP >> tmp-Makefile.am
        cat DEP >> tmp-Makefile.am
        $(SHELL) $(srcdir)/../move-if-change tmp-Makefile.am $(srcdir)/Makefile.am
        $(SHELL) $(srcdir)/../move-if-change tmp-Makefile.am $(srcdir)/Makefile.am
.PHONY: dep dep-in dep-am
.PHONY: dep dep-in dep-am
CLEANFILES = dep.sed DEP DEPA DEP1 DEP2
CLEANFILES = dep.sed DEP DEPA DEP1 DEP2
MAINTAINERCLEANFILES = gprof.info
MAINTAINERCLEANFILES = gprof.info
# Automake 1.9 will only build info files in the objdir if they are
# Automake 1.9 will only build info files in the objdir if they are
# mentioned in DISTCLEANFILES.  It doesn't have to be unconditional,
# mentioned in DISTCLEANFILES.  It doesn't have to be unconditional,
# though, so we use a bogus condition.
# though, so we use a bogus condition.
if GENINSRC_NEVER
if GENINSRC_NEVER
DISTCLEANFILES = gprof.info
DISTCLEANFILES = gprof.info
endif
endif
# DO NOT DELETE THIS LINE -- mkdep uses it.
# DO NOT DELETE THIS LINE -- mkdep uses it.
# DO NOT PUT ANYTHING AFTER THIS LINE, IT WILL GO AWAY.
# DO NOT PUT ANYTHING AFTER THIS LINE, IT WILL GO AWAY.
basic_blocks.o: basic_blocks.c $(INCDIR)/libiberty.h \
basic_blocks.o: basic_blocks.c $(INCDIR)/libiberty.h \
  $(INCDIR)/ansidecl.h gprof.h $(BFDDIR)/sysdep.h ../bfd/config.h \
  $(INCDIR)/ansidecl.h gprof.h $(BFDDIR)/sysdep.h ../bfd/config.h \
  $(INCDIR)/ansidecl.h $(INCDIR)/fopen-same.h $(INCDIR)/filenames.h \
  $(INCDIR)/ansidecl.h $(INCDIR)/fopen-same.h $(INCDIR)/filenames.h \
  ../bfd/bfd.h $(INCDIR)/ansidecl.h $(INCDIR)/symcat.h \
  ../bfd/bfd.h $(INCDIR)/ansidecl.h $(INCDIR)/symcat.h \
  gconfig.h basic_blocks.h corefile.h gmon_io.h gmon_out.h \
  gconfig.h basic_blocks.h corefile.h gmon_io.h gmon_out.h \
  search_list.h source.h symtab.h sym_ids.h
  search_list.h source.h symtab.h sym_ids.h
call_graph.o: call_graph.c gprof.h $(BFDDIR)/sysdep.h \
call_graph.o: call_graph.c gprof.h $(BFDDIR)/sysdep.h \
  ../bfd/config.h $(INCDIR)/ansidecl.h $(INCDIR)/fopen-same.h \
  ../bfd/config.h $(INCDIR)/ansidecl.h $(INCDIR)/fopen-same.h \
  $(INCDIR)/filenames.h ../bfd/bfd.h $(INCDIR)/ansidecl.h \
  $(INCDIR)/filenames.h ../bfd/bfd.h $(INCDIR)/ansidecl.h \
  $(INCDIR)/symcat.h gconfig.h search_list.h source.h \
  $(INCDIR)/symcat.h gconfig.h search_list.h source.h \
  symtab.h cg_arcs.h call_graph.h corefile.h gmon_io.h \
  symtab.h cg_arcs.h call_graph.h corefile.h gmon_io.h \
  gmon_out.h sym_ids.h
  gmon_out.h sym_ids.h
cg_arcs.o: cg_arcs.c $(INCDIR)/libiberty.h $(INCDIR)/ansidecl.h \
cg_arcs.o: cg_arcs.c $(INCDIR)/libiberty.h $(INCDIR)/ansidecl.h \
  gprof.h $(BFDDIR)/sysdep.h ../bfd/config.h $(INCDIR)/ansidecl.h \
  gprof.h $(BFDDIR)/sysdep.h ../bfd/config.h $(INCDIR)/ansidecl.h \
  $(INCDIR)/fopen-same.h $(INCDIR)/filenames.h ../bfd/bfd.h \
  $(INCDIR)/fopen-same.h $(INCDIR)/filenames.h ../bfd/bfd.h \
  $(INCDIR)/ansidecl.h $(INCDIR)/symcat.h gconfig.h search_list.h \
  $(INCDIR)/ansidecl.h $(INCDIR)/symcat.h gconfig.h search_list.h \
  source.h symtab.h call_graph.h cg_arcs.h cg_dfn.h cg_print.h \
  source.h symtab.h call_graph.h cg_arcs.h cg_dfn.h cg_print.h \
  utils.h sym_ids.h
  utils.h sym_ids.h
cg_dfn.o: cg_dfn.c $(INCDIR)/libiberty.h $(INCDIR)/ansidecl.h \
cg_dfn.o: cg_dfn.c $(INCDIR)/libiberty.h $(INCDIR)/ansidecl.h \
  gprof.h $(BFDDIR)/sysdep.h ../bfd/config.h $(INCDIR)/ansidecl.h \
  gprof.h $(BFDDIR)/sysdep.h ../bfd/config.h $(INCDIR)/ansidecl.h \
  $(INCDIR)/fopen-same.h $(INCDIR)/filenames.h ../bfd/bfd.h \
  $(INCDIR)/fopen-same.h $(INCDIR)/filenames.h ../bfd/bfd.h \
  $(INCDIR)/ansidecl.h $(INCDIR)/symcat.h gconfig.h search_list.h \
  $(INCDIR)/ansidecl.h $(INCDIR)/symcat.h gconfig.h search_list.h \
  source.h symtab.h cg_arcs.h cg_dfn.h utils.h
  source.h symtab.h cg_arcs.h cg_dfn.h utils.h
cg_print.o: cg_print.c $(INCDIR)/libiberty.h $(INCDIR)/ansidecl.h \
cg_print.o: cg_print.c $(INCDIR)/libiberty.h $(INCDIR)/ansidecl.h \
  gprof.h $(BFDDIR)/sysdep.h ../bfd/config.h $(INCDIR)/ansidecl.h \
  gprof.h $(BFDDIR)/sysdep.h ../bfd/config.h $(INCDIR)/ansidecl.h \
  $(INCDIR)/fopen-same.h $(INCDIR)/filenames.h ../bfd/bfd.h \
  $(INCDIR)/fopen-same.h $(INCDIR)/filenames.h ../bfd/bfd.h \
  $(INCDIR)/ansidecl.h $(INCDIR)/symcat.h gconfig.h search_list.h \
  $(INCDIR)/ansidecl.h $(INCDIR)/symcat.h gconfig.h search_list.h \
  source.h symtab.h cg_arcs.h cg_print.h hist.h utils.h \
  source.h symtab.h cg_arcs.h cg_print.h hist.h utils.h \
  corefile.h
  corefile.h
corefile.o: corefile.c $(INCDIR)/libiberty.h $(INCDIR)/ansidecl.h \
corefile.o: corefile.c $(INCDIR)/libiberty.h $(INCDIR)/ansidecl.h \
  gprof.h $(BFDDIR)/sysdep.h ../bfd/config.h $(INCDIR)/ansidecl.h \
  gprof.h $(BFDDIR)/sysdep.h ../bfd/config.h $(INCDIR)/ansidecl.h \
  $(INCDIR)/fopen-same.h $(INCDIR)/filenames.h ../bfd/bfd.h \
  $(INCDIR)/fopen-same.h $(INCDIR)/filenames.h ../bfd/bfd.h \
  $(INCDIR)/ansidecl.h $(INCDIR)/symcat.h gconfig.h search_list.h \
  $(INCDIR)/ansidecl.h $(INCDIR)/symcat.h gconfig.h search_list.h \
  source.h symtab.h hist.h corefile.h $(INCDIR)/safe-ctype.h
  source.h symtab.h hist.h corefile.h $(INCDIR)/safe-ctype.h
gmon_io.o: gmon_io.c gprof.h $(BFDDIR)/sysdep.h ../bfd/config.h \
gmon_io.o: gmon_io.c gprof.h $(BFDDIR)/sysdep.h ../bfd/config.h \
  $(INCDIR)/ansidecl.h $(INCDIR)/fopen-same.h $(INCDIR)/filenames.h \
  $(INCDIR)/ansidecl.h $(INCDIR)/fopen-same.h $(INCDIR)/filenames.h \
  ../bfd/bfd.h $(INCDIR)/ansidecl.h $(INCDIR)/symcat.h \
  ../bfd/bfd.h $(INCDIR)/ansidecl.h $(INCDIR)/symcat.h \
  gconfig.h search_list.h source.h symtab.h cg_arcs.h \
  gconfig.h search_list.h source.h symtab.h cg_arcs.h \
  basic_blocks.h corefile.h call_graph.h gmon_io.h gmon_out.h \
  basic_blocks.h corefile.h call_graph.h gmon_io.h gmon_out.h \
  gmon.h hertz.h hist.h $(INCDIR)/libiberty.h $(INCDIR)/ansidecl.h
  gmon.h hertz.h hist.h $(INCDIR)/libiberty.h $(INCDIR)/ansidecl.h
gprof.o: gprof.c $(INCDIR)/libiberty.h $(INCDIR)/ansidecl.h \
gprof.o: gprof.c $(INCDIR)/libiberty.h $(INCDIR)/ansidecl.h \
  gprof.h $(BFDDIR)/sysdep.h ../bfd/config.h $(INCDIR)/ansidecl.h \
  gprof.h $(BFDDIR)/sysdep.h ../bfd/config.h $(INCDIR)/ansidecl.h \
  $(INCDIR)/fopen-same.h $(INCDIR)/filenames.h ../bfd/bfd.h \
  $(INCDIR)/fopen-same.h $(INCDIR)/filenames.h ../bfd/bfd.h \
  $(INCDIR)/ansidecl.h $(INCDIR)/symcat.h gconfig.h ../bfd/bfdver.h \
  $(INCDIR)/ansidecl.h $(INCDIR)/symcat.h gconfig.h ../bfd/bfdver.h \
  search_list.h source.h symtab.h basic_blocks.h call_graph.h \
  search_list.h source.h symtab.h basic_blocks.h call_graph.h \
  cg_arcs.h cg_print.h corefile.h gmon_io.h hertz.h hist.h \
  cg_arcs.h cg_print.h corefile.h gmon_io.h hertz.h hist.h \
  sym_ids.h $(INCDIR)/demangle.h $(INCDIR)/libiberty.h
  sym_ids.h $(INCDIR)/demangle.h $(INCDIR)/libiberty.h
hertz.o: hertz.c gprof.h $(BFDDIR)/sysdep.h ../bfd/config.h \
hertz.o: hertz.c gprof.h $(BFDDIR)/sysdep.h ../bfd/config.h \
  $(INCDIR)/ansidecl.h $(INCDIR)/fopen-same.h $(INCDIR)/filenames.h \
  $(INCDIR)/ansidecl.h $(INCDIR)/fopen-same.h $(INCDIR)/filenames.h \
  ../bfd/bfd.h $(INCDIR)/ansidecl.h $(INCDIR)/symcat.h \
  ../bfd/bfd.h $(INCDIR)/ansidecl.h $(INCDIR)/symcat.h \
  gconfig.h hertz.h
  gconfig.h hertz.h
hist.o: hist.c $(INCDIR)/libiberty.h $(INCDIR)/ansidecl.h \
hist.o: hist.c $(INCDIR)/libiberty.h $(INCDIR)/ansidecl.h \
  gprof.h $(BFDDIR)/sysdep.h ../bfd/config.h $(INCDIR)/ansidecl.h \
  gprof.h $(BFDDIR)/sysdep.h ../bfd/config.h $(INCDIR)/ansidecl.h \
  $(INCDIR)/fopen-same.h $(INCDIR)/filenames.h ../bfd/bfd.h \
  $(INCDIR)/fopen-same.h $(INCDIR)/filenames.h ../bfd/bfd.h \
  $(INCDIR)/ansidecl.h $(INCDIR)/symcat.h gconfig.h search_list.h \
  $(INCDIR)/ansidecl.h $(INCDIR)/symcat.h gconfig.h search_list.h \
  source.h symtab.h corefile.h gmon_io.h gmon_out.h hist.h \
  source.h symtab.h corefile.h gmon_io.h gmon_out.h hist.h \
  sym_ids.h utils.h
  sym_ids.h utils.h
source.o: source.c gprof.h $(BFDDIR)/sysdep.h ../bfd/config.h \
source.o: source.c gprof.h $(BFDDIR)/sysdep.h ../bfd/config.h \
  $(INCDIR)/ansidecl.h $(INCDIR)/fopen-same.h $(INCDIR)/filenames.h \
  $(INCDIR)/ansidecl.h $(INCDIR)/fopen-same.h $(INCDIR)/filenames.h \
  ../bfd/bfd.h $(INCDIR)/ansidecl.h $(INCDIR)/symcat.h \
  ../bfd/bfd.h $(INCDIR)/ansidecl.h $(INCDIR)/symcat.h \
  gconfig.h $(INCDIR)/libiberty.h $(INCDIR)/ansidecl.h \
  gconfig.h $(INCDIR)/libiberty.h $(INCDIR)/ansidecl.h \
  $(INCDIR)/filenames.h search_list.h source.h
  $(INCDIR)/filenames.h search_list.h source.h
search_list.o: search_list.c $(INCDIR)/libiberty.h \
search_list.o: search_list.c $(INCDIR)/libiberty.h \
  $(INCDIR)/ansidecl.h gprof.h $(BFDDIR)/sysdep.h ../bfd/config.h \
  $(INCDIR)/ansidecl.h gprof.h $(BFDDIR)/sysdep.h ../bfd/config.h \
  $(INCDIR)/ansidecl.h $(INCDIR)/fopen-same.h $(INCDIR)/filenames.h \
  $(INCDIR)/ansidecl.h $(INCDIR)/fopen-same.h $(INCDIR)/filenames.h \
  ../bfd/bfd.h $(INCDIR)/ansidecl.h $(INCDIR)/symcat.h \
  ../bfd/bfd.h $(INCDIR)/ansidecl.h $(INCDIR)/symcat.h \
  gconfig.h search_list.h
  gconfig.h search_list.h
symtab.o: symtab.c gprof.h $(BFDDIR)/sysdep.h ../bfd/config.h \
symtab.o: symtab.c gprof.h $(BFDDIR)/sysdep.h ../bfd/config.h \
  $(INCDIR)/ansidecl.h $(INCDIR)/fopen-same.h $(INCDIR)/filenames.h \
  $(INCDIR)/ansidecl.h $(INCDIR)/fopen-same.h $(INCDIR)/filenames.h \
  ../bfd/bfd.h $(INCDIR)/ansidecl.h $(INCDIR)/symcat.h \
  ../bfd/bfd.h $(INCDIR)/ansidecl.h $(INCDIR)/symcat.h \
  gconfig.h search_list.h source.h symtab.h cg_arcs.h \
  gconfig.h search_list.h source.h symtab.h cg_arcs.h \
  corefile.h
  corefile.h
sym_ids.o: sym_ids.c $(INCDIR)/libiberty.h $(INCDIR)/ansidecl.h \
sym_ids.o: sym_ids.c $(INCDIR)/libiberty.h $(INCDIR)/ansidecl.h \
  $(INCDIR)/safe-ctype.h gprof.h $(BFDDIR)/sysdep.h ../bfd/config.h \
  $(INCDIR)/safe-ctype.h gprof.h $(BFDDIR)/sysdep.h ../bfd/config.h \
  $(INCDIR)/ansidecl.h $(INCDIR)/fopen-same.h $(INCDIR)/filenames.h \
  $(INCDIR)/ansidecl.h $(INCDIR)/fopen-same.h $(INCDIR)/filenames.h \
  ../bfd/bfd.h $(INCDIR)/ansidecl.h $(INCDIR)/symcat.h \
  ../bfd/bfd.h $(INCDIR)/ansidecl.h $(INCDIR)/symcat.h \
  gconfig.h search_list.h source.h symtab.h cg_arcs.h \
  gconfig.h search_list.h source.h symtab.h cg_arcs.h \
  sym_ids.h corefile.h
  sym_ids.h corefile.h
utils.o: utils.c $(INCDIR)/demangle.h $(INCDIR)/libiberty.h \
utils.o: utils.c $(INCDIR)/demangle.h $(INCDIR)/libiberty.h \
  $(INCDIR)/ansidecl.h gprof.h $(BFDDIR)/sysdep.h ../bfd/config.h \
  $(INCDIR)/ansidecl.h gprof.h $(BFDDIR)/sysdep.h ../bfd/config.h \
  $(INCDIR)/ansidecl.h $(INCDIR)/fopen-same.h $(INCDIR)/filenames.h \
  $(INCDIR)/ansidecl.h $(INCDIR)/fopen-same.h $(INCDIR)/filenames.h \
  ../bfd/bfd.h $(INCDIR)/ansidecl.h $(INCDIR)/symcat.h \
  ../bfd/bfd.h $(INCDIR)/ansidecl.h $(INCDIR)/symcat.h \
  gconfig.h search_list.h source.h symtab.h cg_arcs.h \
  gconfig.h search_list.h source.h symtab.h cg_arcs.h \
  utils.h corefile.h
  utils.h corefile.h
i386.o: i386.c gprof.h $(BFDDIR)/sysdep.h ../bfd/config.h \
i386.o: i386.c gprof.h $(BFDDIR)/sysdep.h ../bfd/config.h \
  $(INCDIR)/ansidecl.h $(INCDIR)/fopen-same.h $(INCDIR)/filenames.h \
  $(INCDIR)/ansidecl.h $(INCDIR)/fopen-same.h $(INCDIR)/filenames.h \
  ../bfd/bfd.h $(INCDIR)/ansidecl.h $(INCDIR)/symcat.h \
  ../bfd/bfd.h $(INCDIR)/ansidecl.h $(INCDIR)/symcat.h \
  gconfig.h search_list.h source.h symtab.h cg_arcs.h \
  gconfig.h search_list.h source.h symtab.h cg_arcs.h \
  corefile.h hist.h
  corefile.h hist.h
alpha.o: alpha.c gprof.h $(BFDDIR)/sysdep.h ../bfd/config.h \
alpha.o: alpha.c gprof.h $(BFDDIR)/sysdep.h ../bfd/config.h \
  $(INCDIR)/ansidecl.h $(INCDIR)/fopen-same.h $(INCDIR)/filenames.h \
  $(INCDIR)/ansidecl.h $(INCDIR)/fopen-same.h $(INCDIR)/filenames.h \
  ../bfd/bfd.h $(INCDIR)/ansidecl.h $(INCDIR)/symcat.h \
  ../bfd/bfd.h $(INCDIR)/ansidecl.h $(INCDIR)/symcat.h \
  gconfig.h search_list.h source.h symtab.h cg_arcs.h \
  gconfig.h search_list.h source.h symtab.h cg_arcs.h \
  corefile.h hist.h
  corefile.h hist.h
vax.o: vax.c gprof.h $(BFDDIR)/sysdep.h ../bfd/config.h \
vax.o: vax.c gprof.h $(BFDDIR)/sysdep.h ../bfd/config.h \
  $(INCDIR)/ansidecl.h $(INCDIR)/fopen-same.h $(INCDIR)/filenames.h \
  $(INCDIR)/ansidecl.h $(INCDIR)/fopen-same.h $(INCDIR)/filenames.h \
  ../bfd/bfd.h $(INCDIR)/ansidecl.h $(INCDIR)/symcat.h \
  ../bfd/bfd.h $(INCDIR)/ansidecl.h $(INCDIR)/symcat.h \
  gconfig.h search_list.h source.h symtab.h cg_arcs.h \
  gconfig.h search_list.h source.h symtab.h cg_arcs.h \
  corefile.h hist.h
  corefile.h hist.h
tahoe.o: tahoe.c gprof.h $(BFDDIR)/sysdep.h ../bfd/config.h \
tahoe.o: tahoe.c gprof.h $(BFDDIR)/sysdep.h ../bfd/config.h \
  $(INCDIR)/ansidecl.h $(INCDIR)/fopen-same.h $(INCDIR)/filenames.h \
  $(INCDIR)/ansidecl.h $(INCDIR)/fopen-same.h $(INCDIR)/filenames.h \
  ../bfd/bfd.h $(INCDIR)/ansidecl.h $(INCDIR)/symcat.h \
  ../bfd/bfd.h $(INCDIR)/ansidecl.h $(INCDIR)/symcat.h \
  gconfig.h search_list.h source.h symtab.h cg_arcs.h \
  gconfig.h search_list.h source.h symtab.h cg_arcs.h \
  corefile.h hist.h
  corefile.h hist.h
sparc.o: sparc.c gprof.h $(BFDDIR)/sysdep.h ../bfd/config.h \
sparc.o: sparc.c gprof.h $(BFDDIR)/sysdep.h ../bfd/config.h \
  $(INCDIR)/ansidecl.h $(INCDIR)/fopen-same.h $(INCDIR)/filenames.h \
  $(INCDIR)/ansidecl.h $(INCDIR)/fopen-same.h $(INCDIR)/filenames.h \
  ../bfd/bfd.h $(INCDIR)/ansidecl.h $(INCDIR)/symcat.h \
  ../bfd/bfd.h $(INCDIR)/ansidecl.h $(INCDIR)/symcat.h \
  gconfig.h search_list.h source.h symtab.h cg_arcs.h \
  gconfig.h search_list.h source.h symtab.h cg_arcs.h \
  corefile.h hist.h
  corefile.h hist.h
mips.o: mips.c gprof.h $(BFDDIR)/sysdep.h ../bfd/config.h \
mips.o: mips.c gprof.h $(BFDDIR)/sysdep.h ../bfd/config.h \
  $(INCDIR)/ansidecl.h $(INCDIR)/fopen-same.h $(INCDIR)/filenames.h \
  $(INCDIR)/ansidecl.h $(INCDIR)/fopen-same.h $(INCDIR)/filenames.h \
  ../bfd/bfd.h $(INCDIR)/ansidecl.h $(INCDIR)/symcat.h \
  ../bfd/bfd.h $(INCDIR)/ansidecl.h $(INCDIR)/symcat.h \
  gconfig.h search_list.h source.h symtab.h cg_arcs.h \
  gconfig.h search_list.h source.h symtab.h cg_arcs.h \
  corefile.h hist.h
  corefile.h hist.h
flat_bl.o: flat_bl.c $(INCDIR)/ansidecl.h
flat_bl.o: flat_bl.c $(INCDIR)/ansidecl.h
bsd_callg_bl.o: bsd_callg_bl.c $(INCDIR)/ansidecl.h
bsd_callg_bl.o: bsd_callg_bl.c $(INCDIR)/ansidecl.h
fsf_callg_bl.o: fsf_callg_bl.c $(INCDIR)/ansidecl.h
fsf_callg_bl.o: fsf_callg_bl.c $(INCDIR)/ansidecl.h
# IF YOU PUT ANYTHING HERE IT WILL GO AWAY
# IF YOU PUT ANYTHING HERE IT WILL GO AWAY
 
 

powered by: WebSVN 2.1.0

© copyright 1999-2024 OpenCores.org, equivalent to Oliscience, all rights reserved. OpenCores®, registered trademark.